<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="synth_1" LaunchDir="C:/workspace/xilinx/button-contorl-led-segment/Button Control LED Segment.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="impl_1" LaunchDir="C:/workspace/xilinx/button-contorl-led-segment/Button Control LED Segment.runs/impl_1" FlowId="Vivado_Implementation" FromStepId="init_design" ToStepId="route_design">
		<Parent Id="synth_1"/>
	</Run>
	<Parameters>
		<Parameter Name="runs.monitorLSFJobs" Val="true" Type="bool"/>
		<Parameter Name="runs.enableClusterConf" Val="true" Type="bool"/>
	</Parameters>
</Runs>

